imms 3.1.0~rc8-2ubuntu1 source package in Ubuntu

Changelog

imms (3.1.0~rc8-2ubuntu1) maverick; urgency=low

  * 03audacious-2.4.patch: fix imms to work with audacious 2.4. Patch taken
    from upstream (http://code.google.com/p/imms/source/detail?r=257)
 -- Fabrice Coutadeur <email address hidden>   Tue, 05 Oct 2010 19:10:03 +0000

Upload details

Uploaded by:
Fabrice Coutadeur on 2010-10-05
Uploaded to:
Maverick
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
imms_3.1.0~rc8.orig.tar.gz 225.4 KiB 0e82f3df07d9ea2eab4850fee4dc8a28c121cd94b005af23ca6702919c486ccb
imms_3.1.0~rc8-2ubuntu1.debian.tar.gz 13.6 KiB 55023d03a11d5ee2596398e8fe5fce8b3a47a37caa2c24ae9772801ba505a648
imms_3.1.0~rc8-2ubuntu1.dsc 1.4 KiB 3a7553824255820819978cc537e5e5f78ed387294a4006e7c06ae77333eb2352

View changes file

Binary packages built by this source

imms-audacious: No summary available for imms-audacious in ubuntu oneiric.

No description available for imms-audacious in ubuntu oneiric.

imms-common: No summary available for imms-common in ubuntu natty.

No description available for imms-common in ubuntu natty.